Is driver required to enable 4.7se upgrade to 2018

K

k1g

Guest
#1
Hi I have got a laptop running Win95. message is that it cannot locate any drivers when 4.7se is in pcmcia slot it is shown on the pcmcia slot as (?SCM dvb CA module) since the question mark is yellow
I wonder if it is ok to try and upgrade with the 2018 software
If not where could such a driver be located?

Thanks for advice in advance

K1g
 

PRINCE

Regular Member
Messages
138
Likes
0
My Location
uh::
#2
[updated:LAST EDITED ON 25-Mar-02 AT 02:21 PM (GMT)]Hi,
Yes it required a driver(Irdeto SCM 95),which is included in the F2-018 software.

Regards

Prince
 
Top